Android Question MoPub Ads Library - Error

AnandGupta

Well-Known Member
Licensed User
Longtime User
Hi @Pendrush

I am checking your library

I have downloaded both 5.8 and 5.9 and extracted AudienceNetwork.aar

But getting error, in both cases,
B4X:
B4A Version: 9.80
Java Version: 8
Parsing code.    (0.01s)
Building folders structure.    (0.03s)
Compiling code.    (0.20s)
Compiling layouts code.    (0.07s)
Organizing libraries.    Error
Version required to extract this entry not supported (788)

Please help.

Regards,

Anand
 
Top